# translation of kwin_riscos.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_riscos\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-07-31 08:54+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: IconifyButton.cpp:48
msgid "Minimize"
msgstr "Minimera"

#: LowerButton.cpp:48
msgid "Keep below others"
msgstr "Behåll under andra"

#: Manager.cpp:687
msgid "<center><b>RiscOS preview</b></center>"
msgstr "<center><b>Förhandsgranskning av RiscOS</b></center>"

#: MaximiseButton.cpp:69 MaximiseButton.cpp:83
msgid "Maximize"
msgstr "Maximera"

#: StickyButton.cpp:70 StickyButton.cpp:83
msgid "On all desktops"
msgstr "På alla skrivbord"

#: StickyButton.cpp:82
msgid "Not on all desktops"
msgstr "Inte på alla skrivbord"
